Bug 624060 - Mistakes in Security Guide - Section 2.5. Firewalls
Mistakes in Security Guide - Section 2.5. Firewalls
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Security_Guide (Show other bugs)
6.0
All Linux
low Severity medium
: rc
: ---
Assigned To: Scott Radvan
ecs-bugs
: Documentation, RHELNAK
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-13 10:32 EDT by Zbysek MRAZ
Modified: 2015-04-06 23:19 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-19 08:28:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Zbysek MRAZ 2010-08-13 10:32:27 EDT
1, in section 2.5.2.5. Saving the Settings

The selected options are also written to the /etc/sysconfig/system-config-securitylevel file so that the settings can be restored the next time the application is started. Do not edit this file by hand.
Comment 1 RHEL Product and Program Management 2010-08-13 10:38:06 EDT
This issue has been proposed when we are only considering blocker
issues in the current Red Hat Enterprise Linux release.

** If you would still like this issue considered for the current
release, ask your support representative to file as a blocker on
your behalf. Otherwise ask that it be considered for the next
Red Hat Enterprise Linux release. **
Comment 2 Scott Radvan 2010-08-18 20:00:53 EDT
The text shows '/etc/sysconfig/system-config-firewall' as the file that the config is written to. There is no system-config-securitylevel tool in this release, or a file that I can see.

Can you please elaborate on what the problem is here?
Comment 3 Zbysek MRAZ 2010-08-19 05:56:26 EDT
Yes, the /etc/sysconfig/system-config-firewall is correct.

 The file i mentioned ( /etc/sysconfig/system-config-securitylevel ) exists and is used in RHEL5 for same purpose but not in RHEL6.

If the correct file was there also before I'm not sure where I was looking :-/ So this can be closed.

Note You need to log in before you can comment on or make changes to this bug.